ocaml-libvirt source package in Ubuntu


ocaml-libvirt ( unstable; urgency=low

  * [e66c65e] Imported Upstream version
  * [730105b] Remove handling of obsolete mlvirsh and gettext support
  * [1b5674d] Drop redo-patches target from debian/rules
  * [f0e659c] Add myself as uploader and allow DM upload
  * [3696ede] Remove unused patch system
  * [3f9da9c] Bump Standards-Version to 3.9.3

 -- Laurent LĂ©onard <email address hidden>  Mon, 16 Apr 2012 02:50:15 +0200

Upload details

Uploaded by:
Debian Libvirt Maintainers on 2012-04-16
Uploaded to:
Original maintainer:
Debian Libvirt Maintainers
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section


File Size SHA-256 Checksum
ocaml-libvirt_0.6.1.2-1.dsc 1.5 KiB 4ff013d5ebbf077b7057e8aad5c181497faa4b1d80f4eb0346d9e1f7ee8d6f6d
ocaml-libvirt_0.6.1.2.orig.tar.gz 122.1 KiB 33cea5272c54f3bf02fa14aedb98f3adfd0b40c44797d20b90e09e90568a5c82
ocaml-libvirt_0.6.1.2-1.diff.gz 3.0 KiB 153ebce758f4b56b72a877cfa2370188c7040f6c12127ec349e7cc0451c93333

No changes file available.

Binary packages built by this source

libvirt-ocaml: OCaml bindings for libvirt

 This library provides OCaml bindings for using libvirt.
 Libvirt is a toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, and XEN.
 This package contains the shared library

libvirt-ocaml-dev: No summary available for libvirt-ocaml-dev in ubuntu saucy.

No description available for libvirt-ocaml-dev in ubuntu saucy.